body {
	color: #444;
}

hr {
	background: #ccc;
	color: #ccc;
}

div#placeholder-logo {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

h1, h2, h3, h4, h5, h6 {
	color: #1B4E3F;
}

div#placeholder-nav-vert {
	text-align: right;
}

div#placeholder-search {
	background-color: #1C4E3F;
	height: 36px;
}

div#sub {
	color: #fff;
	font-size: 11px;
}

div#sub a:link {
	color: #1A4E3F;

}	

div#sub a:visited {
	color: #1A4E3F;

}		

div#placeholder-footer {
	color: #000;
	font-size: 11px;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #8EA38C;
}

td.menu-item-selected {
	color: #DAE7DD;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;	
}

td.submenu-item-hover {
	background: #666;
	color: #fff;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
}



/* @group Forms */

div#placeholder-box1 {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

.secure-login, .newsletter-form, .annoucement-list {
	background: transparent;
	margin-bottom: 18px;
	padding: 18px 0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #7A9478;
}

.announcement-list {
	border: none;
	padding: 0 18px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border: none;
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 6px 18px;
}

.placeholder-box2 h3 {
	background: transparent;
	border: none;
	color: #1B4E3F;
	font-size: 14px;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

div#sub input.cat_textbox_small,
div#sub select.cat_dropdown_small {
	width: 150px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #C8842D;
	text-decoration: none;
	
}

a:hover, a:active {
	color: #C8842D;
	text-decoration: underline;

}

a#logo {
	text-decoration: none !important;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	margin: 0;
	background-color: #CC9;
	background-image: url(/images/cssimg/bg-4-2.png);
	background-repeat: repeat-y;
	background-position: 50% 0;
}

body#sub {
	background: #CC9 url(/images/cssimg/bg-sub-4-2.png) repeat-y 50% 0;
}

div#nav {
	background: url(/images/cssimg/bg-logo-4-2.png) repeat-y 0 0;
	height: 90px;
	margin: 0;
	padding-right: 10px;
	padding-top: 2px;
	width: 150px;
}

div#main {
	margin: 0;
	width: 600px;
}

body#sub div#main {
	width: 789px;
}

div#main div.inner {
	padding: 18px 36px;
}

div#placeholder-nav-vert {
	margin-top: 36px;
}

div#placeholder-hero {
	/*height: 216px;*/
	width: 600px;
}

div#placeholder-search {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
}

div#placeholder-search input.cat_textbox_small {
	width: 80px;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
	padding-right: 40px;
	text-align: left;
	background-color: #1C4E3F;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

body#sub div.whoslogged {
	padding: 0;
}

div#placeholder-footer {
	padding: 0 30px;
}

div#placeholder-nav-vert td {
	text-align: right;
}

div#placeholder-nav-vert div div table td {
	font-size: 11px;
	padding: 3px;
	text-align: left;
}

#placeholder-nav-vert table td {
cursor: pointer;
cursor: hand;
}

/* @end */
.placeholder-box2 p {
	background: transparent;
	border: none;
	color: #FFF;
	margin: 0;
	padding: 6px 18px;
}
